class CreateCourseStages < ActiveRecord::Migration[5.2]
  def change
    create_table :course_stages do |t|
      t.references :course, index: true
      t.string :name
      t.text :description
      t.integer :position
      t.integer :shixuns_count

      t.timestamps
    end
  end
end
